
import 'package:json_annotation/json_annotation.dart';

part 'MessageBean.g.dart';

@JsonSerializable(explicitToJson: true)
class MessageBean{

   String? role;
   String? content;


   MessageBean(this.role,this.content,);

   factory MessageBean.fromJson(Map<String, dynamic> json) => _$MessageBeanFromJson(json);

   Map<String, dynamic> toJson() => _$MessageBeanToJson(this);

}